:root {
--fEiwSzmczHQB: #C1121F;
--TbjBCBMeduuA: #020000;
--RBsvJYVNWUXh: #ffc107;
--GfhfqbHwypji: #2370B7;
--WTPhRmNOncFf: #e9e7e7;
--JeEqsHvffcwO: #000;
--yCBXbfgLYZWI: rgba(255, 230, 230, 0.5);
--VcRoWIXsoGkf: #eb4c75;
--VDFlDxOQbYDj: #b00000;
--CMEJjHshLEdE: #fff;
--zmLWiVZYBQkp: #030101;
--ovvVSFLyNSvR: #eae8e8;
--IMXqTeCUsGks: #fff;
--RfCWtBBTiqyk: #d8d0d0;
--neFjOKzPGJgR: #000000;
--MECPjROPdBpk: #4215fd;
--vkjCBXFnMOWu: #220b87;
--ppZIUGhsDXLn: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--CMEJjHshLEdE);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--zmLWiVZYBQkp);
color: var(--CMEJjHshLEdE);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.AVQYMwLviQmt {
background-color: var(--zmLWiVZYBQkp);
padding: 10px 0;
display: flex;
}

.rnfCYPVQUTqZ {
gap: 30px;
display: flex;
align-items: center;
}

.EOOWVBzKPQPS {
display: flex;
align-items: center;
}

.McjzQhjYxebq {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.McjzQhjYxebq a,
.MRhdDXoOFyYJ {
cursor: pointer;
pointer-events: auto;
}

.McjzQhjYxebq img {
width: 70px;
border-radius: 16px;
}

.aFTaVUkUfwIw {
font-size: 20px;
font-weight: bold;
color: var(--IMXqTeCUsGks);
white-space: nowrap;
}
.TEvrnRcWUksY .aFTaVUkUfwIw{
white-space: normal;
}
.wiUkZRpcbycY {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.ssKwFBuMvmYw {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.iQpnIOzEcbpx {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.bhFffoCwjWsc {
position: relative;
}

.bhFffoCwjWsc a {
color: var(--CMEJjHshLEdE);
}

.bhFffoCwjWsc.active a {
color: var(--GfhfqbHwypji);
font-weight: bold;
}

.VInwpwfniZtJ {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.VInwpwfniZtJ a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.VInwpwfniZtJ a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.VInwpwfniZtJ a:nth-child(2):hover {
background: #1f7d04;
}

.nHDoKtAzCJAd {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.jzugadFLirhp {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--zmLWiVZYBQkp);
border: 1px solid var(--IMXqTeCUsGks);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.bhFffoCwjWsc:hover > .jzugadFLirhp {
display: block;
}

.KrIMycotIXWg {
margin: 0;
}

.VbKJVjZByoAO {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VbKJVjZByoAO:hover {
background: rgba(0,0,0,0.05);
}

.FumskZsTrujG,
.rnfCYPVQUTqZ,
.gexIoeZStmAe{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.FumskZsTrujG {
background-color: var(--zmLWiVZYBQkp);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.hEeSuioZEZHY {
background-color: var(--zmLWiVZYBQkp);
padding: 0 15px;
}

.XzrADCpZEaoO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.qYzzkuXlnIHS > .aFTaVUkUfwIw {
display: none;
}

.NysWXOAsyUuK {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.qdjHnouuYKBT::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.NysWXOAsyUuK img {
border-radius: 22px;
height: auto;
display: block;
}

.bJNBNjbYmwJR {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--CMEJjHshLEdE);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.bJNBNjbYmwJR a:hover {
color: var(--CMEJjHshLEdE);
}

.loQVsuoIYFdS{
background-color: var(--fEiwSzmczHQB);
color: var(--CMEJjHshLEdE);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.loQVsuoIYFdS:hover {
background-color: var(--VDFlDxOQbYDj);
}

.XlQkVKfJlqeW {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.XlQkVKfJlqeW span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.XlQkVKfJlqeW p {
color: var(--CMEJjHshLEdE);
font-size: 34px;
text-align: start;
}

.ceoSzxKYfOUm {
border-radius:6px;
overflow: hidden;
}

.utdgGCnBRCdF {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--VDFlDxOQbYDj);
color: var(--CMEJjHshLEdE);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.kPozbedRDXvg {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.uHivWaDYIiBu {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.hreQSzYkaEMa {
transition: filter 0.3s ease, transform 0.3s ease;
}

.hreQSzYkaEMa:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.GLjwbxfwhCBI {
margin-top: 40px;
}

.GzPJJLqZDnAe {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.lGVnNquQsIbM {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--CMEJjHshLEdE);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.lGVnNquQsIbM:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --CMEJjHshLEdE;
}

.lGVnNquQsIbM:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.lGVnNquQsIbM a {
color: --CMEJjHshLEdE;
}

.TyEmBXUnWJyk {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.JoBaJwSTcnEp {
background-color: var(--fEiwSzmczHQB);
color: var(--CMEJjHshLEdE);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.JoBaJwSTcnEp:hover {
background-color: var(--VDFlDxOQbYDj);
}

.ARRRlKLJodko {
color: var(--CMEJjHshLEdE);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.gexIoeZStmAe {
background-color: var(--zmLWiVZYBQkp);
color: var(--CMEJjHshLEdE);
padding: 30px 0;
}

.EjmfiBnDSXBw {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.pNrQULUhdLCd {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.HPmSzNIOduRz {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.HPmSzNIOduRz .qSkSPpJVFIyS:first-child:first-child {
width: 48px;
}

.fgDoclqzvvSB {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.tozfiaEfZfxM {
display: flex;
}

.OmrILdaGRioT {
position: relative;
display: inline-block;
}

.ZwkmrLYdURyk {
background: var(--zmLWiVZYBQkp);
color: var(--IMXqTeCUsGks);
font-weight: 600;
border: 2px solid var(--IMXqTeCUsGks);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.hIWjAozybzYd {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .ZwkmrLYdURyk .hIWjAozybzYd {
transform: rotate(180deg);
}

.IJlLqEozxHET {
display: none;
position: absolute;
min-width: 145px;
background: var(--CMEJjHshLEdE);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--RBsvJYVNWUXh);
z-index: 99;
padding: 6px 0;
}

.scjeySOAJkMz {
left: 0;
bottom: 110%;
}

.aLasuJzAngEW {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .IJlLqEozxHET {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.IJlLqEozxHET .WXxVURIXTMUY {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--JeEqsHvffcwO);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.IJlLqEozxHET .WXxVURIXTMUY:hover {
background: var(--VDFlDxOQbYDj);
color: var(--RBsvJYVNWUXh);
}

.IJlLqEozxHET .WXxVURIXTMUY.is-active {
color: var(--RBsvJYVNWUXh);
font-weight: 600;
background: var(--VDFlDxOQbYDj);
border-radius: 8px;
}

.vYUqQMprmSBO ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.vYUqQMprmSBO {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.vYUqQMprmSBO ul li a:hover {
color: var(--vkjCBXFnMOWu);
}

.nCOVZplQbUtw {
padding-top: 28px;
text-align: center;
}

.xzfhAGWlIuIO {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--fEiwSzmczHQB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xzfhAGWlIuIO:hover {
opacity: 1;
}

.xzfhAGWlIuIO::after,
.xzfhAGWlIuIO::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--CMEJjHshLEdE);
}

.xzfhAGWlIuIO::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xzfhAGWlIuIO::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.zXoaAmqjNrLL__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.zXoaAmqjNrLL__btn {
background-color: var(--fEiwSzmczHQB);
color: var(--CMEJjHshLEdE);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.zXoaAmqjNrLL__btn:hover {
background-color: var(--VDFlDxOQbYDj);
color: var(--CMEJjHshLEdE);
}

.zXoaAmqjNrLL__text {
font-weight: 400;
}

.zXoaAmqjNrLL__text a {
font-weight: 400;
}

/*casinos-list*/
.TEvrnRcWUksY {
margin-top: 30px;
background-color: var(--GfhfqbHwypji);
width: 100%;
border: 1px solid var(--ppZIUGhsDXLn);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.CKAdyTnVLhkv {
display: flex;
justify-content: space-between;
align-items: center;
}

.nlPouwsTXrMT {
display: flex;
align-items: center;
}

.nlPouwsTXrMT:nth-child(1) {
width: 30%;
}

.nlPouwsTXrMT:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--ppZIUGhsDXLn);
border-left: 1px solid var(--ppZIUGhsDXLn);
height: 100px;
}

.nlPouwsTXrMT:nth-child(3) {
width: 20%;
justify-content: center;
}
.nlPouwsTXrMT strong{
font-size: 18px;
}

.PNCpVOdJQjqh {
width: 150px;
}

.PNCpVOdJQjqh img{
border-radius: 16px;
}

.GQTfUMNtTpDP {
margin-left: 24px;
}

.PbGrVJYYCUtq {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--ppZIUGhsDXLn);
border-radius: 15px;
width: 130px;
}

.ZDjSsilZLaHM {
color: var(--RBsvJYVNWUXh);
font-size: 24px;
}

.xJdBgOnAuvtz {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--fEiwSzmczHQB);
color: var(--CMEJjHshLEdE);
transition: background-color 0.7s ease;
}

.xJdBgOnAuvtz:hover {
background-color: var(--VDFlDxOQbYDj);
color: var(--CMEJjHshLEdE);
}

table {
width: 100%;
border: 1px solid var(--TbjBCBMeduuA);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--IMXqTeCUsGks);
color: var(--TbjBCBMeduuA);
max-width: 100%;
}


td {
border: 1px solid var(--TbjBCBMeduuA);
border-radius: 6px;
padding: 10px;
color: var(--TbjBCBMeduuA);
white-space: normal;
}

table thead {
background-color: var(--CMEJjHshLEdE);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--TbjBCBMeduuA);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--TbjBCBMeduuA);
background-color: var(--IMXqTeCUsGks);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--TbjBCBMeduuA);
}
.YchKCqyeTkcs {
border-radius: 20px;
}

.YchKCqyeTkcs, .YchKCqyeTkcs table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.YchKCqyeTkcs, .YchKCqyeTkcs table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.YchKCqyeTkcs table {
width: max-content;
width: 100%;
}

.FdQhJxPePveY-item {
background-color: var(--TbjBCBMeduuA);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--ppZIUGhsDXLn);
color: var(--CMEJjHshLEdE);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.FdQhJxPePveY h3 {
font-size: 20px;

}
.UENMXjAvsVtT {
text-align: left;
}

.FdQhJxPePveY-item:last-child {
margin-bottom: 0;
}

.FdQhJxPePveY-item h3 {
margin: 10px 0;
}

.eZgXgNKxnJvP {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XomXNTMNJBSg {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.RnDvuZlEBwJb {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.bXyYDzeiITMN {
display: flex;
align-items: center;
}

.HDRlpGKskvpD {
color: var(--CMEJjHshLEdE);
text-decoration: none;
transition: color .2s;
}

.HDRlpGKskvpD:hover {
text-decoration: underline;
color: var(--VDFlDxOQbYDj);
}

.HDRlpGKskvpD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.RrNcOWjmhluM {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.iQpnIOzEcbpx {
flex-direction: column;
gap: 20px;
}

.rnfCYPVQUTqZ {
padding: 0 15px;
flex-wrap: wrap;
}

.wiUkZRpcbycY {
display: block;
color: var(--CMEJjHshLEdE);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.VInwpwfniZtJ {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.McjzQhjYxebq {
width: auto;
}

.McjzQhjYxebq img {
width: 50px;
margin-left: 0;
}

.GzPJJLqZDnAe {
flex-direction: column;
align-items: center;
}
/* Footer */
.EjmfiBnDSXBw {
flex-direction: column;
}

.vYUqQMprmSBO ul {
flex-direction: column;
gap: 20px;
}
.YchKCqyeTkcs table {
width: max-content;
width: 100%;
}
.nlPouwsTXrMT:nth-child(1),
.nlPouwsTXrMT:nth-child(2),
.nlPouwsTXrMT:nth-child(3){
width: 33%;
}

.fWuXJomlrcYi{
text-align: center;
padding: 0 10px;
}
.GQTfUMNtTpDP {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.VInwpwfniZtJ {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--zmLWiVZYBQkp);
border-top: 1px solid var(--ppZIUGhsDXLn);
}

.VInwpwfniZtJ a:first-child {
border: 1px solid #fff;
}

.VInwpwfniZtJ a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.McjzQhjYxebq > .aFTaVUkUfwIw {
display: none;
}

.qYzzkuXlnIHS > .aFTaVUkUfwIw {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.bJNBNjbYmwJR {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.loQVsuoIYFdS {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.kPozbedRDXvg {
grid-template-columns: repeat(2, 1fr);
}

.gexIoeZStmAe{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.HPmSzNIOduRz {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.bJNBNjbYmwJR {
font-size: 20px;
width: 100%;
}

.loQVsuoIYFdS {
font-size: 20px;
}
.hreQSzYkaEMa {
max-width: 250px;
}

.uHivWaDYIiBu{
flex-wrap:wrap;
}

.ARRRlKLJodko {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.CKAdyTnVLhkv{
flex-wrap: wrap;
}
.nlPouwsTXrMT:nth-child(1){
width: 100%;
justify-content: center;
}
.nlPouwsTXrMT:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.nlPouwsTXrMT:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.JoBaJwSTcnEp{
max-width: 280px;
}
.xzfhAGWlIuIO {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.xzfhAGWlIuIO::after,
.xzfhAGWlIuIO::before {
width: 14px;
}

.nlPouwsTXrMT:nth-child(1) {
flex-direction: column;
}
.nlPouwsTXrMT:nth-child(2),
.nlPouwsTXrMT:nth-child(3) {
width: 100%;
}
.GQTfUMNtTpDP {
margin-left: 0px;
}

.xJdBgOnAuvtz{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.PNCpVOdJQjqh {
width: 100px;
}
.fWuXJomlrcYi{
font-size: 14px;
}
}


/*popup*/
.ASCDYjkOBAot {
background: var(--GfhfqbHwypji);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ASCDYjkOBAot__info {
display: flex;
}
.ASCDYjkOBAot__box {
margin-left: 15px;
}
.ASCDYjkOBAot__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ASCDYjkOBAot__title {
font-size: 24px;
font-weight: 600;
}
.ASCDYjkOBAot__sub-title {
margin-top: 10px;
color: var(--JeEqsHvffcwO);
}
.ASCDYjkOBAot__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--fEiwSzmczHQB);
color: var(--CMEJjHshLEdE);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--CMEJjHshLEdE);
}
.ASCDYjkOBAot__btn:hover{
background: var(--VDFlDxOQbYDj);
transition: all 0.7s ease-in-out;
color: var(--CMEJjHshLEdE);
}
.ASCDYjkOBAot__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.ASCDYjkOBAot__close-wrap {
position: relative;
}
.ASCDYjkOBAot__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.ASCDYjkOBAot__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ASCDYjkOBAot__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ovvVSFLyNSvR);
}

@media(max-width: 576px){
.ASCDYjkOBAot{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.ASCDYjkOBAot__img {
width: 70px;
}
.ASCDYjkOBAot__sub-title {
margin-right: 15px;
}
.ASCDYjkOBAot__btn{
width: 220px;
}
}
@media(max-width: 480px){

.ASCDYjkOBAot__info {
display: flex;
flex-direction: column;
align-items: center;
}
.ASCDYjkOBAot__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.ASCDYjkOBAot__sub-title {
margin-right: 0;
text-align: center;
}
.ASCDYjkOBAot__box {
margin-left: 0;
}
}
